<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="e9a1a70558d2311d2f35d41a723846ea">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Chatr Portal</string>
              <string key="url">http://chatrwireless.com</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
